## leaone-ble 0.1.0

=== debian/changelog ===
leaone-ble (0.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 22:44:04 +0100

leaone-ble (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077572)

 -- Edward Betts <edward@4angle.com>  Tue, 30 Jul 2024 14:55:03 +0900
