=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/leaone-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/leaone-ble/tags .*/v?(\d\S+)\.tar\.gz
