## leaone-ble 0.3.0

=== debian/changelog ===
leaone-ble (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Now depends on bleak, bluetooth-data-tools, and
    bluetooth-sensor-state-data.
  * Switch to autopkgtest-pkg-pybuild.
  * Move packages required for tests to Build-Depends-Indep.
  * Update Standards-Version.
  * Update copyright year.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 04 May 2025 10:19:30 +0300
