=== debian/control ===
Source: leaone-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 dh-sequence-sphinxdoc <!nodoc>,
 furo <!nodoc>,
 python3-bleak <!nocheck>,
 python3-bluetooth-data-tools <!nocheck>,
 python3-bluetooth-sensor-state-data (>= 1.8.0) <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autobuild <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/bluetooth-devices/leaone-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/leaone-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/leaone-ble.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-leaone-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Bluetooth parser for LeaOne devices
 This library provides Bluetooth parsing capabilities for LeaOne health
 devices. It enables the integration of Bluetooth-enabled health devices such
 as scales under brands like Xiaogui and BAGAIL into various systems. Supported
 devices include Bluetooth scale TZC4 and Bluetooth scale QJ-J. The library
 handles the non-standard discovery design of LeaOne Bluetooth devices by
 efficiently recognizing and parsing the data they transmit. Users can interact
 with the health metrics and data collected by these devices through a well-
 structured and consistent interface.
