## leaone-ble 1.0.0

=== debian/changelog ===
leaone-ble (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 21 Oct 2025 09:14:52 +0100
