=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  python3-pytest-cov <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-autobuild <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/leaone-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/leaone-ble
